.highlight-head {
  font-size: 2.5em;
  font-weight: 700;
padding-bottom: 15px;
}

.highlight-body {
    font-size: 1.75em;
    font-weight: 400;
}

label.option {
    display: inline;
    font-weight: normal;
}
label {
    display: block;
    color: #444;
    font-size: .8em;
}


input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-file, input.form-number, input.form-color, textarea, select {
    background: #ffffff;
    color: #363636;
    font-size: 1em;
    padding: 5px 5px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-color: #acacac;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    width: 100%;
    font-weight: 400;
    -webkit-box-shadow: inset 0 1px 2px #e1e1e1;
    box-shadow: inset 0 1px 2px #e1e1e1;
    -webkit-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}


#views-exposed-form-xeos-product-display-block-1 a.button,#views-exposed-form-xeos-product-display-block-1 .button > a,#views-exposed-form-xeos-product-display-block-1 input[type="submit"],#views-exposed-form-xeos-product-display-block-1 input[type="reset"],#views-exposed-form-xeos-product-display-block-1 input[type="button"] {
	font-size: .8em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
	line-height: 1;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin: 10px 0;
	text-align: center;
	background-color: #99cc33;
}

#views-exposed-form-xeos-product-display-block-1 a.button:hover, #views-exposed-form-xeos-product-display-block-1 .button > a:hover, #views-exposed-form-xeos-product-display-block-1 input[type="submit"]:hover, #views-exposed-form-xeos-product-display-block-1 input[type="reset"]:hover, #views-exposed-form-xeos-product-display-block-1 input[type="button"]:hover {
    background: #fff;}

/*Revolution Caption*/
.transparent-background {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
}
.tp-caption__title {
  font-size: 2.5em;
  text-transform: none;
  line-height: 1.15;
  font-weight: 700;
  text-shadow: 0 0 50px rgba(0,0,0,.50);
  padding: .5em;
  border-radius: 4px;
    font-family: 'montserrat', 'helvetica', 'arial', sans-serif;
}
.headings-wide-spacing-enabled .tp-caption__title {
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.tp-caption__title a {
  text-decoration: none;
  color: #ffffff;
}
@media (max-width: 767px) {
  .tp-caption__title {
    font-size: 35px;
  }
}

@media (max-width: 350px) {
  .tp-caption__title {
    font-size: 20px;
  }
}
.tp-caption__text {
  font-size: 1.25em;
  line-height: 1.50;
  text-shadow: 0 0 10px rgba(0,0,0,.50);
  font-weight: 500;
  color: #ffffff;
  padding: .5em;
  margin-top: 0.2em;
  border-radius: 4px;
    font-family: 'montserrat', 'helvetica', 'arial', sans-serif;    
}


.tp-caption__button {
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
	border-radius: 4px;
	font-size: .85em;
	line-height: 1;
	text-decoration: none;
	padding: 1.5em;
	color: #ffffff;
	margin: 0 15px;
	background-color: transparent;
    font-weight: 700;
}

#block-corporateplus-search {
    padding: 0 0 5px 0;
}

#block-topheaderblocksearchbutton .paragraph > .paragraph__column {
    padding-bottom: 5px;
}

#block-topheaderblocksearchbutton .block {
    padding-bottom: 5px !important;
}

.block-block-content427c043e-33e5-476f-8cae-2760ef7ba4e3{ padding-bottom: 5px !important;}